import { MetaForm } from './modules/MetaForm';
import { ContentForm } from './modules/ContextForm';
import { Cpu, File, FileText, Rabbit } from 'lucide-react';
import { Quick } from './quick';
export const QuickTabs = [
  {
    label: 'Quick',
    value: 'quick',
    icon: <Rabbit />,
    index: 99,
    component: () => <Quick />,
  },
  {
    label: '元数据',
    value: 'meta',
    icon: <Cpu />,
    component: () => <MetaForm />,
  },
  {
    label: '内容',
    value: 'content',
    icon: <FileText />,
    component: () => <ContentForm />,
  },
].sort((a, b) => (b?.index || 0) - (a?.index || 0));

export const QuickValues = QuickTabs.map((item) => item.value);
