import { Route, Routes } from 'react-router-dom';
import { LayoutMain } from '@/modules/layout';
import { List } from './edit/List.tsx';
import { Redirect } from '@/modules/Redirect';
export const App = () => {
  return (
    <Routes>
      <Route element={<LayoutMain title='Config' />}>
        <Route path='/' element={<Redirect to='/config/edit/list' />}></Route>
        <Route path='edit/list' element={<List />} />
      </Route>
    </Routes>
  );
};
